img{
    width: 100%;
 }
 
 .arrangement{
    display: flex;
    justify-content: space-between;
 }

 .placementImage{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(40ch, 1fr));
    gap: 0.5rem;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
 }

.rating {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}

.rating input {
  display: none;
}

.rating label {
  font-size: 35px;
  color: #ddd;
  cursor: pointer;
  padding-top: 10px;
}

.rating label:before {
  content: '\2605';
}

.rating input:checked ~ label {
  color: #ffcf0f;
}

button {
  margin-top: 10px;
}

a{
  text-decoration: none;
}